1. AC Question's Avatar
    i have a phone BLU jr with os android 2.3
    06-27-2015 10:00 AM
  2. Rukbat's Avatar
    The dialer, so I assume Hangouts itself, requires at least 4.0.3, so you probably can't.
    06-28-2015 12:51 AM
  3. B. Diddy's Avatar
    Welcome to Android Central! To see if Hangouts itself is compatible, just open Google Play Store and search for it. If you can't find it, then it isn't compatible.
    06-28-2015 02:23 AM
  4. Banannup40s Nannup's Avatar
    How do I get calls
    11-18-2016 01:44 PM
  5. B. Diddy's Avatar
    Welcome to Android Central! Can you give more details? Do you have the Hangouts Dialer app installed as well?
    11-18-2016 09:55 PM

Similar Threads

  1. How many Bluetooth pairing can a Tab 7 maintain?
    By Blkbny in forum Samsung Galaxy Tab4 7.0
    Replies: 2
    Last Post: 08-26-2015, 01:34 PM
  2. Replies: 1
    Last Post: 06-28-2015, 02:25 AM
  3. Replies: 1
    Last Post: 06-28-2015, 12:59 AM
  4. Replies: 3
    Last Post: 06-27-2015, 06:45 PM
LINK TO POST COPIED TO CLIPBOARD